.mss_modal {
    display: none;
}

.mss_modal a {
    text-decoration: none;
    color: black;
}

.mss_modal:target {
    position: fixed;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.9);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 300000;
    margin: auto 10px;
}

.mss_modal_img {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.mss_modal_img_it {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    width: 100%;
    text-align: center;
    padding-bottom: 10px;
}

.mss_modal_img img {
    border: 1px solid rgba(255, 241, 0, 0.4);
    box-sizing: border-box;
    max-height: 95vh;
    max-width: 95%;
}

.mss_cerrar {
    color: rgba(255, 241, 0, 0.4);
    cursor: pointer;
    text-align: right;
    z-index: 20;
    width: 100%;
}

.mss_modal_vinc {
    color: white;
    font-size: 2em;
    padding: 5px;
    font-family: monospace;
}

.mss_modal_vinc a {
    display: block;
    text-decoration: none;
    color: gray;
}

.mss_modal_titulo {
    color: white;
    font-size: 1em;
    padding: 10px;
}

.mss_modal_cerrar {
    display: flex;
    justify-content: center;
    align-items: center;
    background: white;
    width: 25px;
    height: 25px;
    font-size: 1em;
    padding: 5px;
    border-radius: 50%;
    border: 2px solid grey;
    box-sizing: border-box;
}

.mss_modal_cerrar a {
    display: block;
    color: black;
    text-decoration: none;
}

.mss_portafolio_ct {
    position: relative;
    margin: auto;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    z-index: 20;
}

.mss_portafolio {
    max-width: calc((100% - 3px)/3);
    padding: 2px;
    box-sizing: border-box;
    transition-property: all;
    transition-duration: .5s;
    transition-timing-function: ease;
    text-align: center;
}

.mss_portafolio:hover {
    transform: scale(1.1, 1.1);
    position: relative;
}

.mss_portafolio img {
    max-width: 100%;
}

.materiales_ct {
    width: 100%;
    max-width: 700px;
    background-color: black;
    display: flex;
    flex-direction: column;
    border: 1px solid grey;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: contain;
}

.boton_cerrar_emergente {
    height: 1px;
    align-self: flex-end;
    position: relative;
    color: red;
    cursor: pointer;
}
.boton_cerrar_emergente img {
    padding: 10px;
}

.materiales_it {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
.materiales_imagen{
    min-height: 300px;
    width: 100%;
    background-size: cover;
}

.materiales_it .materiales_det {
    width: 100%;
    max-width: 550px;
    font-size: .8em;
    text-align: justify;
    line-height: 1.2;
    color: white;
    background-color: black;
    padding: 20px;
    min-height: 250px;
}
.materiales_det .texto{
    font-weight: 800;
    text-transform: uppercase;
    padding: 20px 0;
}
.texto_amarillo{
    color: #FFCE00;
}

.materiales_ico .texto {
    color: white;
    text-align: center;
    margin: auto;
}

.materiales_it .materiales_ico {
    margin: 0 auto;
    padding-bottom: 30px;
    text-align: center;
}

#material_madera {
    background-image: url(../imagenes/fondos/fondo_material_madera.png);
}

#material_vinilo_adhesivo {
    background-image: url(../imagenes/fondos/fondo_material_vinilo-adhesivo-min.png);
}
#material_vinilo_micro {
    background-image: url(../imagenes/fondos/fondo_material_vinilo-microperforado-min.png);
}
#material_pancartas {
    background-image: url(../imagenes/fondos/fondo_material_pancartas-min.png);
}
#material_pendones {
    background-image: url(../imagenes/fondos/fondo_material_pendones-min.png);
}
#material_vinilo_textil {
    background-image: url(../imagenes/fondos/fondo_material_vinilo-textil-min.png);
}
#material_lienzo {
    background-image: url(../imagenes/fondos/fondo_material_lienzo-min.png);
}
#material_rotulados {
    background-image: url(../imagenes/fondos/fondo_material_rotulados-min.png);
}

#material_acrilico {
    background-image: url(../imagenes/fondos/fondo_material_acrilico-min.png);
}

#material_poliestireno {
    background-image: url(../imagenes/fondos/fondo_material_poliestireno.png);
}

#material_carton {
    background-image: url(../imagenes/fondos/fondo_material_carton.png);
}

#material_vidrio {
    background-image: url(../imagenes/fondos/fondo_material_vidrio.png);
}

#material_aluminio {
    background-image: url(../imagenes/fondos/fondo_material_aluminio.png);
}

#material_mdf {
    background-image: url(../imagenes/fondos/fondo_material_mdf-min.png);
}

#material_policarbonato {
    background-image: url(../imagenes/fondos/fondo_material_policarbonato.png);
}

#material_pet {
    background-image: url(../imagenes/fondos/fondo_material_pet.png);
}

#material_poliuretano {
    background-image: url(../imagenes/fondos/fondo_material_poliuretano.png);
}

#material_ceramica {
    background-image: url(../imagenes/fondos/fondo_material_ceramica.png);
}

#material_granito {
    background-image: url(../imagenes/fondos/fondo_material_granito.png);
}
.extra_modal{
    min-height: 700px !important;
}